# Generated by Django 3.0.2 on 2020-01-26 02:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tests', '0017_auto_20200120_0231'),
    ]

    operations = [
        migrations.AddField(
            model_name='registration',
            name='swiped_in',
            field=models.DateTimeField(null=True),
        ),
    ]
